Subject: [dns-privacy] New version of the privacy considerations document

From: Stephane Bortzmeyer <[email-masked]>
Date: Sun, 27 Apr 2014 16:31:54 +0200

I just posted a new version of draft-bortzmeyer-dnsop-dns-privacy, the
revision -02, whose title was changed to "DNS privacy considerations"
because some people seemed to dislike the word "problem".

Comments, critics, patches, etc, requested. It is my opinion that
during the London meeting, there were many general remarks ("we need
to study the problem") but very few detailed remarks on the "core
effort", a description of the issue. So, detailed remarks are welcome.